# 介绍

## Github

[quick-ui](https://www.npmjs.com/package/qkui-h5/README.md)

## 安装

```javascript
    npm i qkui -S
```

## 声明

```javascript
```

## 使用

> main.js

```javascript
import QuickUI from 'qkui';
Vue.use(QuickUI);

const app = new Vue({
  el: '#app',
  router,
  store,
  ...App,
  created() {
    /** Quick 组件初始化 */

    // 扩展配置组件
    this.$quick.config.ext = {
      loading: this.$Loading,
      message: this.$Message,
      modal: this.$Modal
    };
  }
});
app.$mount();
```
